/* Add here all your CSS customizations */
input.apple-switch {
  position: relative;
  -webkit-appearance: none;
  outline: none;
  width: 50px;
  height: 30px;
  background-color: #fff;
  border: 1px solid #D9DADC;
  border-radius: 50px;
  box-shadow: inset -20px 0 0 0 #fff;
}

input.apple-switch:after {
  content: "";
  position: absolute;
  top: 1px;
  left: 1px;
  background: transparent;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  box-shadow: 2px 4px 6px rgba(0,0,0,0.5);
}

input.apple-switch:checked {
  box-shadow: inset 20px 0 0 0 #36A4D2;
  border-color: #36A4D2;
}

input.apple-switch:checked:after {
  left: 20px;
  box-shadow: -2px 4px 3px rgba(0,0,0,0.05);
}

.alt-280{
 height: 280px !important;
}

.cornice {
border-style:solid; border-color:#1c9ae9; border-width:2px;
}

.centrato {
 margin: 0 auto;
 font-size: 18px !important;
 font-weight: bold !important;
 width: 50% !important;
 text-align: center;
}


#drop_file_zone {
	    background-color: #EEE;
	    border: #999 5px dashed;
	    width: 290px;
	    height: 200px;
	    padding: 8px;
	    font-size: 18px;
	}
	#drag_upload_file {
	    width:50%;
	    margin:0 auto;
	}
	#drag_upload_file p {
	    text-align: center;
	}
	#drag_upload_file #selectfile {
	    display: none;
	}
	


.cornice_round {
border-style:solid; border-color:#1c9ae9; border-width:2px;
-moz-border-radius: 30px 30px 30px 30px;
-webkit-border-radius: 30px 30px 30px 30px;
}

.heighttext{
 float:left;
 height:20px;
 width:70px;
 vertical-align: middle;
 font-size: 12px;
 /*top:5px;left:0;right:0;bottom:5px;*/
 display: flex;
  align-items: center;
  justify-content:center
 }
 
.rosso {
 color: #fe002a !important;
}